{
  num: -356023,
  accuracy: 100,
  basePower: 40,
  category: "Physical",
  name: "Stab",
  pp: 20,
  priority: 1,
  flags: { contact: 1, protect: 1 },

  onHit(target, source, move) {
    if (!target.tearStains) {
      target.tearStains = 0;
    }
    target.tearStains += 2;

    
    this.add('-start', target, 'tearstains', target.tearStains);
  },

  onAfterSwitchOutSelf(pokemon) {
    if (pokemon.tearStains) {
      delete pokemon.tearStains;
    }
  },

  secondary: null,
  target: "normal",
  type: "Normal",
  contestType: "Cool"
}